<div class="card mb-3" id="{{organization.id}}">
  <div class="card-body">
    <div class="row">
      <div class="col-8">
        <div class="d-flex flex-row flex-wrap">
          <div class="mr-2">
            <img src="../../../assets/img/default.jpg" alt="user" class="img-circle" width="100">
          </div>
          <div>
            <h5 class="card-title text-wrap">{{organization.name}}</h5>
            <h6 i18n>Rolle:
              {organization.roleName, select, administrator {Administrator} user {Mitglied}}
            </h6>
          </div>
        </div>
      </div>
      <div class="col-4">
        <button class="btn btn-flat btn-secondary float-right" routerLink="/organizations/{{organization.id}}" *ngIf="isAdmin"><i class="fas fa-pen"></i> bearbeiten</button>
      </div>
    </div>
    <div class="row mt-2">
      <div class="col-4 border-right">
        <h2>{{organization.userCounter}}</h2>
        Mitglieder
      </div>
      <div class="col-4 border-right">
        <h2>{{organization.ensembleCounter}}</h2>
        Ensembles
      </div>
      <div class="col-4">
        <h2>{{organization.projectCounter}}</h2>
        Projekte
      </div>
    </div>
  </div>
</div>